<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>VirginHarnessScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You step in to the sexy harness, securing it tightly against your body.</Source>
      <Dest>あなたはセクシーなハーネスを身に着け、あなたの身体にしっかりと固定します</Dest>
    </String>
    <String List="0">
      <Source> steps in to the harness, securing it tightly against her body.</Source>
      <Dest>ハーネスを彼女の身体にしっかりと固定します</Dest>
    </String>
    <String List="0">
      <Source>Corset</Source>
      <Dest>コルセット</Dest>
    </String>
  </Content>
</SSTXMLRessources>